Bug 110597 - perl-XML-Parser should BuildRequires: expat-devel
Summary: perl-XML-Parser should BuildRequires: expat-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-XML-Parser (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-21 16:37 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-17 00:54:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-21 16:37:47 UTC
Description of problem:
perl-XML-Parser should BuildRequires: expat-devel


Version-Release number of selected component (if applicable):
perl-XML-Parser-2.31-16

How reproducible:
Always

Steps to Reproduce:
1.rpm -e expat-devel
2.rpmbuild --rebuild perl-XML-Parser-2.31-16.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-24 11:25:06 UTC
Triage->Easyfix

Comment 2 Warren Togami 2004-04-16 08:50:22 UTC
Confirmed in fedora.us-buildsys.  Chip may I checkin this, or will you?

Comment 3 Warren Togami 2004-04-17 00:54:06 UTC
checked in, will not hit rawhide until next rebuild (do not know when)


Note You need to log in before you can comment on or make changes to this bug.